<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="flex items-start gap-16 justify-center">
  <ng-template [ngTemplateOutlet]="image"></ng-template>
  <div class="flex flex-col items-start justify-start gap-6">
    <div class="flex flex-col gap-1 items-start">
      <div class="text-sm">{{ editable ? '* ' : '' }} Name</div>
      <ng-template [ngTemplateOutlet]="name"></ng-template>
    </div>
    <div class="flex flex-col gap-1 items-start">
      <div class="text-sm">{{ editable ? '* ' : '' }} Location (City, Country)</div>
      <ng-template [ngTemplateOutlet]="location"></ng-template>
    </div>
    <div class="flex flex-col gap-1 items-start">
      <div class="text-sm">Bussiness ID</div>
      <ng-template [ngTemplateOutlet]="businessID"></ng-template>
    </div>
    <div class="flex flex-col gap-1 items-start">
      <div class="text-sm">Description</div>
      <ng-template [ngTemplateOutlet]="description"></ng-template>
    </div>
    <div class="mt-6">
      <ng-template [ngTemplateOutlet]="action"></ng-template>
    </div>
  </div>
</div>
